RubyGems Navigation menu

aws-sdk-keyspaces 1.24.0

Official AWS Ruby gem for Amazon Keyspaces. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.24.0 - July 02, 2024 (42 KB)
  2. 1.23.0 - June 25, 2024 (42 KB)
  3. 1.22.0 - June 24, 2024 (42 KB)
  4. 1.21.0 - June 05, 2024 (41,5 KB)
  5. 1.20.0 - May 13, 2024 (41,5 KB)
Mostrar todas as versões (25)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 12.307.440

Desta versão 59.627

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: